<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>CSS Box Model</title>
	<link rel="stylesheet" href="style.css">
</head>
<body>
	<div style="margin-top: 30px">Lorem ipsum dolor sit amet consectetur adipisicing elit. Velit dolores autem vitae magnam repudiandae tempora culpa unde, dicta expedita iusto neque sunt corrupti facilis ullam commodi ipsum praesentium nulla est.</div>
	<div>Lorem ipsum dolor sit amet consectetur adipisicing elit. Velit dolores autem vitae magnam repudiandae tempora culpa unde, dicta expedita iusto neque sunt corrupti facilis ullam commodi ipsum praesentium nulla est.</div>

<!-- block elements -->
	<p id="first">First Paragraph</p>
	<p id="second">Second Paragraph</p>

<!-- inline elements -->
	<span>A</span>
	<span>B</span>
	<span>a very long message</span>

	<br>

<!-- block -->
	<li>List 1</li>

	<br>
	
<!-- inline -->
	<a href="">Link</a>

<!-- Flex -->


<div style="margin-top: 200px;"></div>
</body>
</html>